package databases

import (
	"log"

	"git.wh64.net/muffin/goMuffin/configs"
	"go.mongodb.org/mongo-driver/v2/mongo"
	"go.mongodb.org/mongo-driver/v2/mongo/options"
)

var Client *mongo.Client

func init() {
	var err error

	Client, err = mongo.Connect(options.Client().ApplyURI(configs.Config.DatabaseURL))
	if err != nil {
		log.Fatalln(err)
	}
}
